#!/bin/bash -ex
ONOS_ROOT=`pwd`
. tools/build/envDefaults

SONAR_SCANNER_VERSION=3.0.3.778

curl -L -o /tmp/sonar-scanner-cli.zip -X GET https://sonarsource.bintray.com/Distribution/sonar-scanner-cli/sonar-scanner-cli-$SONAR_SCANNER_VERSION.zip
unzip /tmp/sonar-scanner-cli.zip
echo "sonar.host.url=http://sonar.onosproject.org" >>sonar-scanner-$SONAR_SCANNER_VERSION/conf/sonar-scanner.properties

sonar-scanner-$SONAR_SCANNER_VERSION/bin/sonar-scanner


